Subject: Re: (urth) Re: 5HOC, David Duffy

From: Alice K. Turner <aturner6 at nyc.rr.com>
Date: Tue, 07 May 2002 07:28:54 +0000

I hoped for an Oz reply. Thanks for clarification--this is not something
that I know much about.

> It is the obvious link, given the "abo" terminology, which I think is
> unique to Australian vernacular, but there is little material specific
> to indigenous Australian traditions in "A Story".  The Dreamtime ended
> long before 1788, though it is a nice conceit to imagining stopping
> with the introduction of European time.  I think it is a nod to Bradbury,
> not _The Exiles_ but a similar short.

Don't remember if I've read the Bradbury. Can you tell us why it's not
Australian?

-alga

--